.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-638bd9b9-7185-f96f-5589-fcdc6d3ac0ea {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-162bcd6d-0dc1-965b-700b-e27885f4e66e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c277acfa-0508-5e2c-2a01-a416bd3f7fe9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7f76bc3c-8d55-0cf0-4f11-075b1bdf6d18 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cbc8ff43-9ea4-2ead-b3c7-7f6b0aa90885 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1c18b5ad-0c66-ef78-5feb-f7888837ee2e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7445554-a918-adc1-68c3-9f5cbcafcf9b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-76a3dbf4-bd1c-acc8-d45f-2fb4f8be4eff {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0633c73-9d79-304d-63b3-3b554b2b7444 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5d7c986b-fa6d-374e-7035-c6d429861854 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c5f1713f-4914-f6da-6ac4-58cc9cb85375 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-404aed21-667b-d856-bc5a-624db201671c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59b80c11-0cd3-4b33-cf82-50077588df5d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-20b6bd93-66fd-a245-144f-fe3c7ccd7607 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0c4a4ea-8e8c-a189-4ec6-f8f7a845d8cc {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-168d4cb3-04f9-e9f9-a7af-a6fa62645897 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4097b5e2-0dde-f5b7-8c6f-f05a07f2c6f5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e0514008-6c50-8072-e011-1c2594bbf9b2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-38a2bb8b-22e6-382a-5543-f32f596c0a93 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b30cdf3c-2d72-e7d8-c38f-0ad6247c466b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bdd6f4c7-e6ba-7dd7-d1f3-8ed6d20a7727 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
